<?php
   //solicitamos archivo de conexion a mysql
   require_once('../conf/connection.php');
 
$fecha_ft =$_GET["fecha"];
date_default_timezone_set("America/Buenos aires" ) ; 
$hora = date('h:i a',time() - 3600*date('I')); 


$add="DELETE FROM add_fecha";    
mysql_query($add, $conn) or die("Error en el query: ".mysql_error());
						?> 
                        <script> window.close();  </script>